## libdist-zilla-plugins-cjm-perl 3.05

=== debian/changelog ===
libdist-zilla-plugins-cjm-perl (3.05-1) unstable; urgency=low

  [ Dominique Dumont ]
  * New upstream release
  * control: bump standard-version to 3.9.2. Added Vcs-Svn field

  [ gregor herrmann ]
  * Update year of upstream copyright.
  * Added Vcs-Browser field.

 -- Dominique Dumont <domi.dumont@free.fr>  Tue, 17 May 2011 14:02:38 +0200

libdist-zilla-plugins-cjm-perl (3.04-1) unstable; urgency=low

  * New upstream release
  * control: added libfile-pushd-perl build-indep dependency
  * control: added libmodule-metadata-perl dependency
  * control: added new module Dist::Zilla::Plugin::Metadata to
    description
  * copyright: updated format to dep5 candidate,
  * control, copyright: changed my e-mail address

 -- Dominique Dumont <domi.dumont@free.fr>  Tue, 15 Feb 2011 13:00:48 +0100

libdist-zilla-plugins-cjm-perl (3.02-1) unstable; urgency=low

  * Initial Release. (Closes: #597613)

 -- Dominique Dumont <dominique.dumont@hp.com>  Thu, 18 Nov 2010 13:19:58 +0100
