=== debian/control ===
Source: libdist-zilla-plugins-cjm-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <domi.dumont@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: libcpan-meta-perl,
                     libdist-zilla-perl,
                     libfile-homedir-perl (>= 0.81),
                     libfile-pushd-perl,
                     libmoose-autobox-perl,
                     libmoose-perl (>= 0.65),
                     libpath-class-perl,
                     perl (>= 5.10.1),
                     libmodule-metadata-perl
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/svn/pkg-perl/trunk/libdist-zilla-plugins-cjm-perl
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdist-zilla-plugins-cjm-perl/
Homepage: http://search.cpan.org/dist/Dist-Zilla-Plugins-CJM/

Package: libdist-zilla-plugins-cjm-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcpan-meta-perl,
         libdist-zilla-perl,
         libfile-homedir-perl (>= 0.81),
         libmoose-autobox-perl,
         libmoose-perl (>= 0.65),
         libpath-class-perl,
         perl (>= 5.10.1),
         libmodule-metadata-perl
Description: collection of CJM's plugins for Dist::Zilla
 Collection of Dist::Zilla plugins. This package features the 
 following Perl modules:
 .
   * Dist::Zilla::Plugin::ArchiveRelease
     Move the release tarball to an archive directory
   * Dist::Zilla::Plugin::GitVersionCheckCJM
     Ensure version numbers are up-to-date
   * Dist::Zilla::Plugin::ModuleBuild::Custom
     Allow a dist to have a custom Build.PL   
   * Dist::Zilla::Plugin::TemplateCJM
     Process templates, including version numbers & changes
   * Dist::Zilla::Plugin::VersionFromModule
     Get distribution version from its main_module
   * Dist::Zilla::Role::ModuleInfo
     Create Module::Build::ModuleInfo object from Dist::Zilla::File  
   * Dist::Zilla::Plugin::Metadata
     Add arbitrary keys to distmeta
