## libdist-zilla-plugins-cjm-perl 4.03

=== debian/changelog ===
libdist-zilla-plugins-cjm-perl (4.03-1) unstable; urgency=low

  * Swap order of alternative (build) dependencies after the perl 5.14
    transition.
  * New upstream release.
  * debian/control: update list of included modules.
  * Switch to debhelper compatibility level 8.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sat, 26 Nov 2011 18:51:06 +0100

libdist-zilla-plugins-cjm-perl (4.02-1) unstable; urgency=low

  [ Dominique Dumont ]
  * new upstream release:
    + new plugin Dist::Zilla::Plugin::RecommendedPrereqs
    + Dist::Zilla::Plugin::TemplateCJM: Add changelog_re
      parameter
  * control:
    - removed obsolete versions in dependencies
    * Fixed dual life dependencies
    * updated my e-mail address
    * updated description

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

 -- Dominique Dumont <dod@debian.org>  Sat, 05 Nov 2011 14:28:19 +0100
