=== debian/control ===
Source: libdist-zilla-plugins-cjm-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl (>= 5.10.1),
                     libdist-zilla-perl,
                     libfile-homedir-perl,
                     libfile-pushd-perl,
                     libmoose-autobox-perl,
                     libmoose-perl,
                     libpath-class-perl,
                     perl (>= 5.13.10) | libcpan-meta-perl,
                     perl (>= 5.13.9) | libmodule-metadata-perl
Standards-Version: 3.9.2
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdist-zilla-plugins-cjm-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libdist-zilla-plugins-cjm-perl.git
Homepage: http://search.cpan.org/dist/Dist-Zilla-Plugins-CJM/

Package: libdist-zilla-plugins-cjm-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, perl (>= 5.10.1),
         libdist-zilla-perl,
         libfile-homedir-perl,
         libmoose-autobox-perl,
         libmoose-perl,
         libpath-class-perl,
         perl (>= 5.13.10) | libcpan-meta-perl,
         perl (>= 5.13.9) | libmodule-metadata-perl
Description: collection of CJM's plugins for Dist::Zilla
 Collection of Dist::Zilla plugins. This package features the 
 following Perl modules:
 .
   * Dist::Zilla::Plugin::ArchiveRelease
   * Dist::Zilla::Plugin::GitVersionCheckCJM
   * Dist::Zilla::Plugin::MakeMaker::Custom
   * Dist::Zilla::Plugin::Metadata
   * Dist::Zilla::Plugin::ModuleBuild::Custom
   * Dist::Zilla::Plugin::RecommendedPrereqs
   * Dist::Zilla::Plugin::TemplateCJM
   * Dist::Zilla::Plugin::VersionFromModule
   * Dist::Zilla::Role::HashDumper
   * Dist::Zilla::Role::ModuleInfo
