## libdist-zilla-plugins-cjm-perl 4.04

=== debian/changelog ===
libdist-zilla-plugins-cjm-perl (4.04-1) unstable; urgency=low

  * New upstream release.
  * Add new plugin to list in debian/control.
  * Add libgit-wrapper-perl to Build-Depends-Indep and Recommends, and
    libtest-fatal-perl to B-D-I.

 -- gregor herrmann <gregoa@debian.org>  Tue, 13 Dec 2011 18:57:53 +0100
