=== debian/watch ===
version=3
http://search.cpan.org/dist/Dist-Zilla-Plugins-CJM/   .*/Dist-Zilla-Plugins-CJM-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
