## libdist-zilla-plugins-cjm-perl 4.05

=== debian/changelog ===
libdist-zilla-plugins-cjm-perl (4.05-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Thu, 22 Dec 2011 18:16:40 +0100
