=== debian/control ===
--- 
+++ 
@@ -9,9 +9,11 @@
                      libdist-zilla-perl,
                      libfile-homedir-perl,
                      libfile-pushd-perl,
+                     libgit-wrapper-perl,
                      libmoose-autobox-perl,
                      libmoose-perl,
                      libpath-class-perl,
+                     libtest-fatal-perl,
                      perl (>= 5.13.10) | libcpan-meta-perl,
                      perl (>= 5.13.9) | libmodule-metadata-perl
 Standards-Version: 3.9.2
@@ -29,6 +31,7 @@
          libpath-class-perl,
          perl (>= 5.13.10) | libcpan-meta-perl,
          perl (>= 5.13.9) | libmodule-metadata-perl
+Recommends: libgit-wrapper-perl
 Description: collection of CJM's plugins for Dist::Zilla
  Collection of Dist::Zilla plugins. This package features the 
  following Perl modules:
@@ -40,6 +43,7 @@
    * Dist::Zilla::Plugin::ModuleBuild::Custom
    * Dist::Zilla::Plugin::RecommendedPrereqs
    * Dist::Zilla::Plugin::TemplateCJM
+   * Dist::Zilla::Plugin::Test::PrereqsFromMeta
    * Dist::Zilla::Plugin::VersionFromModule
    * Dist::Zilla::Role::HashDumper
    * Dist::Zilla::Role::ModuleInfo
