## libdist-zilla-plugins-cjm-perl 4.06

=== debian/changelog ===
libdist-zilla-plugins-cjm-perl (4.06-1) unstable; urgency=low

  * New upstream release.
  * Update years of upstream and packaging copyright.
  * (Build-)depend on libcpan-meta-perl (>= 2.113640) to get
    CPAN::Meta::Requirements.

 -- gregor herrmann <gregoa@debian.org>  Thu, 05 Jan 2012 18:42:12 +0100
