=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl (>= 5.10.1),
+                     libcpan-meta-perl (>= 2.113640),
                      libdist-zilla-perl,
                      libfile-homedir-perl,
                      libfile-pushd-perl,
@@ -14,7 +15,6 @@
                      libmoose-perl,
                      libpath-class-perl,
                      libtest-fatal-perl,
-                     perl (>= 5.13.10) | libcpan-meta-perl,
                      perl (>= 5.13.9) | libmodule-metadata-perl
 Standards-Version: 3.9.2
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdist-zilla-plugins-cjm-perl.git
@@ -24,12 +24,12 @@
 Package: libdist-zilla-plugins-cjm-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends}, perl (>= 5.10.1),
+         libcpan-meta-perl (>= 2.113640),
          libdist-zilla-perl,
          libfile-homedir-perl,
          libmoose-autobox-perl,
          libmoose-perl,
          libpath-class-perl,
-         perl (>= 5.13.10) | libcpan-meta-perl,
          perl (>= 5.13.9) | libmodule-metadata-perl
 Recommends: libgit-wrapper-perl
 Description: collection of CJM's plugins for Dist::Zilla
