## libdist-zilla-plugins-cjm-perl 4.07

=== debian/changelog ===
libdist-zilla-plugins-cjm-perl (4.07-1) unstable; urgency=low

  * Team upload
  * New upstream release
  * Add versioned (build) depends on libdist-zilla-perl
  * Update debian/copyright format as in Debian Policy 3.9.3
  * Bump Standards-Version to 3.9.3 (no changes needed)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Thu, 23 Feb 2012 18:36:19 +0100
