## libdist-zilla-plugins-cjm-perl 4.09

=== debian/changelog ===
libdist-zilla-plugins-cjm-perl (4.09-1) unstable; urgency=low

  * Team upload
  * Imported Upstream version 4.09

 -- intrigeri <intrigeri@debian.org>  Thu, 07 Jun 2012 22:52:56 +0200

libdist-zilla-plugins-cjm-perl (4.08-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Mon, 07 May 2012 18:30:56 +0200
