=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl (>= 5.10.1),
                      libcpan-meta-perl (>= 2.113640),
-                     libdist-zilla-perl,
+                     libdist-zilla-perl (>= 4.300009),
                      libfile-homedir-perl,
                      libfile-pushd-perl,
                      libgit-wrapper-perl,
@@ -16,7 +16,7 @@
                      libpath-class-perl,
                      libtest-fatal-perl,
                      perl (>= 5.13.9) | libmodule-metadata-perl
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdist-zilla-plugins-cjm-perl.git
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libdist-zilla-plugins-cjm-perl.git
 Homepage: http://search.cpan.org/dist/Dist-Zilla-Plugins-CJM/
@@ -25,7 +25,7 @@
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends}, perl (>= 5.10.1),
          libcpan-meta-perl (>= 2.113640),
-         libdist-zilla-perl,
+         libdist-zilla-perl (>= 4.300009),
          libfile-homedir-perl,
          libmoose-autobox-perl,
          libmoose-perl,
