## libdist-zilla-plugins-cjm-perl 4.14

=== debian/changelog ===
libdist-zilla-plugins-cjm-perl (4.14-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Dominique Dumont ]
  * Imported Upstream version 4.14
  * copyright: updated years and my email address
  * control:
    + added dep on libcpan-meta-requirements-perl
    - removed duplicated perl dep
    * bumped standard version
  * compat: bumped to 9

 -- Dominique Dumont <dod@debian.org>  Wed, 29 May 2013 22:46:13 +0200
