=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
            gregor herrmann <gregoa@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl (>= 5.10.1),
-                     libcpan-meta-perl (>= 2.113640),
+Build-Depends: debhelper (>= 9)
+Build-Depends-Indep: libcpan-meta-perl (>= 2.113640) | perl (>= 5.15.7),
+                     libcpan-meta-requirements-perl | perl (>= 5.15.7),
                      libdist-zilla-perl (>= 4.300009),
                      libfile-homedir-perl,
                      libfile-pushd-perl,
@@ -15,16 +15,19 @@
                      libmoose-perl,
                      libpath-class-perl,
                      libtest-fatal-perl,
+                     perl,
                      perl (>= 5.13.9) | libmodule-metadata-perl
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdist-zilla-plugins-cjm-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libdist-zilla-plugins-cjm-perl.git
-Homepage: http://search.cpan.org/dist/Dist-Zilla-Plugins-CJM/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdist-zilla-plugins-cjm-perl.git
+Homepage: https://metacpan.org/release/Dist-Zilla-Plugins-CJM/
 
 Package: libdist-zilla-plugins-cjm-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}, perl (>= 5.10.1),
-         libcpan-meta-perl (>= 2.113640),
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         libcpan-meta-perl (>= 2.113640) | perl (>= 5.15.7),
+         libcpan-meta-requirements-perl | perl (>= 5.15.7),
          libdist-zilla-perl (>= 4.300009),
          libfile-homedir-perl,
          libmoose-autobox-perl,
@@ -47,3 +50,4 @@
    * Dist::Zilla::Plugin::VersionFromModule
    * Dist::Zilla::Role::HashDumper
    * Dist::Zilla::Role::ModuleInfo
+
