## libdist-zilla-plugins-cjm-perl 4.20

=== debian/changelog ===
libdist-zilla-plugins-cjm-perl (4.20-1) unstable; urgency=low

  * Imported Upstream version 4.20:
    * [TemplateCJM] is now distributed separately (no longer part
      of this dist)
    * [Test::PrereqsFromMeta]: Handle an empty hash in prerequisites
  * control: inverted the alternate dependencies

 -- Dominique Dumont <dod@debian.org>  Sun, 13 Oct 2013 18:59:08 +0200

libdist-zilla-plugins-cjm-perl (4.17-1) unstable; urgency=low

  * Imported Upstream version 4.17:
    * Dist::Zilla::Plugin::ModuleBuild::Custom:
      add $api_version parameter to get_prereqs method
    * Minor bug and doc fixes

 -- Dominique Dumont <dod@debian.org>  Wed, 21 Aug 2013 15:18:46 +0200
