=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: libcpan-meta-perl (>= 2.113640) | perl (>= 5.15.7),
-                     libcpan-meta-requirements-perl | perl (>= 5.15.7),
+Build-Depends-Indep: perl (>= 5.15.7) | libcpan-meta-perl (>= 2.113640),
+                     perl (>= 5.17.1) | libcpan-meta-requirements-perl,
                      libdist-zilla-perl (>= 4.300009),
                      libfile-homedir-perl,
                      libfile-pushd-perl,
@@ -15,8 +15,7 @@
                      libmoose-perl,
                      libpath-class-perl,
                      libtest-fatal-perl,
-                     perl,
-                     perl (>= 5.13.9) | libmodule-metadata-perl
+                     perl (>= 5.15.8) | libmodule-metadata-perl
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdist-zilla-plugins-cjm-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdist-zilla-plugins-cjm-perl.git
@@ -26,14 +25,14 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libcpan-meta-perl (>= 2.113640) | perl (>= 5.15.7),
-         libcpan-meta-requirements-perl | perl (>= 5.15.7),
+         perl (>= 5.15.7) | libcpan-meta-perl (>= 2.113640),
+         perl (>= 5.17.1) | libcpan-meta-requirements-perl,
          libdist-zilla-perl (>= 4.300009),
          libfile-homedir-perl,
          libmoose-autobox-perl,
          libmoose-perl,
          libpath-class-perl,
-         perl (>= 5.13.9) | libmodule-metadata-perl
+         perl (>= 5.15.8) | libmodule-metadata-perl
 Recommends: libgit-wrapper-perl
 Description: collection of CJM's plugins for Dist::Zilla
  Collection of Dist::Zilla plugins. This package features the 
@@ -50,4 +49,3 @@
    * Dist::Zilla::Plugin::VersionFromModule
    * Dist::Zilla::Role::HashDumper
    * Dist::Zilla::Role::ModuleInfo
-
