=== debian/watch ===
version=3
https://metacpan.org/release/Dist-Zilla-Plugins-CJM/   .*/Dist-Zilla-Plugins-CJM-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
