## libdist-zilla-plugins-cjm-perl 4.22

=== debian/changelog ===
libdist-zilla-plugins-cjm-perl (4.22-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Mon, 05 May 2014 22:55:38 +0200

libdist-zilla-plugins-cjm-perl (4.21-1) unstable; urgency=medium

  * Strip trailing slash from metacpan URLs.
  * New upstream release.
  * Update years of copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Mar 2014 23:09:40 +0100
