=== debian/control ===
--- 
+++ 
@@ -5,9 +5,7 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: perl (>= 5.15.7) | libcpan-meta-perl (>= 2.113640),
-                     perl (>= 5.17.1) | libcpan-meta-requirements-perl,
-                     libdist-zilla-perl (>= 4.300009),
+Build-Depends-Indep: libdist-zilla-perl (>= 4.300009),
                      libfile-homedir-perl,
                      libfile-pushd-perl,
                      libgit-wrapper-perl,
@@ -15,24 +13,27 @@
                      libmoose-perl,
                      libpath-class-perl,
                      libtest-fatal-perl,
-                     perl (>= 5.15.8) | libmodule-metadata-perl
-Standards-Version: 3.9.4
+                     perl,
+                     perl (>= 5.15.7) | libcpan-meta-perl (>= 2.113640),
+                     perl (>= 5.15.8) | libmodule-metadata-perl,
+                     perl (>= 5.17.1) | libcpan-meta-requirements-perl
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdist-zilla-plugins-cjm-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdist-zilla-plugins-cjm-perl.git
-Homepage: https://metacpan.org/release/Dist-Zilla-Plugins-CJM/
+Homepage: https://metacpan.org/release/Dist-Zilla-Plugins-CJM
 
 Package: libdist-zilla-plugins-cjm-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         perl (>= 5.15.7) | libcpan-meta-perl (>= 2.113640),
-         perl (>= 5.17.1) | libcpan-meta-requirements-perl,
          libdist-zilla-perl (>= 4.300009),
          libfile-homedir-perl,
          libmoose-autobox-perl,
          libmoose-perl,
          libpath-class-perl,
-         perl (>= 5.15.8) | libmodule-metadata-perl
+         perl (>= 5.15.7) | libcpan-meta-perl (>= 2.113640),
+         perl (>= 5.15.8) | libmodule-metadata-perl,
+         perl (>= 5.17.1) | libcpan-meta-requirements-perl
 Recommends: libgit-wrapper-perl
 Description: collection of CJM's plugins for Dist::Zilla
  Collection of Dist::Zilla plugins. This package features the
