## libdist-zilla-plugins-cjm-perl 4.24

=== debian/changelog ===
libdist-zilla-plugins-cjm-perl (4.24-1) unstable; urgency=medium

  * Imported Upstream version 4.24
  * control source Standards-Version: '3.9.5' -> '3.9.6'

 -- Dominique Dumont <dod@debian.org>  Fri, 10 Oct 2014 12:53:17 +0200

libdist-zilla-plugins-cjm-perl (4.23-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Imported upstream version 4.23

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Sep 2014 20:04:46 +0200
