=== debian/control ===
--- 
+++ 
@@ -17,8 +17,8 @@
                      perl (>= 5.15.7) | libcpan-meta-perl (>= 2.113640),
                      perl (>= 5.15.8) | libmodule-metadata-perl,
                      perl (>= 5.17.1) | libcpan-meta-requirements-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdist-zilla-plugins-cjm-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdist-zilla-plugins-cjm-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdist-zilla-plugins-cjm-perl.git
 Homepage: https://metacpan.org/release/Dist-Zilla-Plugins-CJM
