## libdist-zilla-plugins-cjm-perl 4.26

=== debian/changelog ===
libdist-zilla-plugins-cjm-perl (4.26-1) unstable; urgency=medium

  * Import upstream version 4.26.
  * Update years of packaging copyright.
  * Drop (build) dependency on libmoose-autobox-perl.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Jul 2015 19:55:53 +0200
