=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Uploaders: Dominique Dumont <dod@debian.org>,
            gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libdist-zilla-perl (>= 4.300009),
                      libfile-homedir-perl,
                      libfile-pushd-perl,
                      libgit-wrapper-perl,
-                     libmoose-autobox-perl,
                      libmoose-perl,
                      libpath-class-perl,
                      libtest-fatal-perl,
@@ -28,7 +28,6 @@
          ${perl:Depends},
          libdist-zilla-perl (>= 4.300009),
          libfile-homedir-perl,
-         libmoose-autobox-perl,
          libmoose-perl,
          libpath-class-perl,
          perl (>= 5.15.7) | libcpan-meta-perl (>= 2.113640),
