## libdist-zilla-plugins-cjm-perl 4.27

=== debian/changelog ===
libdist-zilla-plugins-cjm-perl (4.27-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.
  * Add patch from CPAN RT to work with different CPAN::Meta::Spec
    versions. (Closes: #834730)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Nov 2016 18:04:10 +0100

libdist-zilla-plugins-cjm-perl (4.27-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.27
  * Update year of upstream copyright
  * Update build and run time dependencies

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Wed, 02 Sep 2015 22:10:30 -0300
