=== debian/control ===
--- 
+++ 
@@ -11,15 +11,17 @@
                      libfile-pushd-perl,
                      libgit-wrapper-perl,
                      libmoose-perl,
+                     libnamespace-autoclean-perl,
                      libpath-class-perl,
                      libtest-fatal-perl,
+                     libtry-tiny-perl,
                      perl,
                      perl (>= 5.15.7) | libcpan-meta-perl (>= 2.113640),
                      perl (>= 5.15.8) | libmodule-metadata-perl,
                      perl (>= 5.17.1) | libcpan-meta-requirements-perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdist-zilla-plugins-cjm-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdist-zilla-plugins-cjm-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdist-zilla-plugins-cjm-perl.git
 Homepage: https://metacpan.org/release/Dist-Zilla-Plugins-CJM
 
 Package: libdist-zilla-plugins-cjm-perl
@@ -29,6 +31,7 @@
          libdist-zilla-perl (>= 4.300009),
          libfile-homedir-perl,
          libmoose-perl,
+         libnamespace-autoclean-perl,
          libpath-class-perl,
          perl (>= 5.15.7) | libcpan-meta-perl (>= 2.113640),
          perl (>= 5.15.8) | libmodule-metadata-perl,
