## libdist-zilla-plugins-cjm-perl 6.000

=== debian/changelog ===
libdist-zilla-plugins-cjm-perl (6.000-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: replace ADTTMP with AUTOPKGTEST_TMP.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libdist-zilla-perl and
      perl.
    + libdist-zilla-plugins-cjm-perl: Drop versioned constraint on
      libcpan-meta-perl, libdist-zilla-perl and perl in Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 21:01:54 +0100

libdist-zilla-plugins-cjm-perl (6.000-1) unstable; urgency=medium

  * Import upstream version 6.000.
    Fixes "Deprecation Warning with Dist::Zilla v6, will FTBFS with
    Dist::Zilla v7" (Closes: #825315)
  * Drop meta-spec.patch, not needed anymore.
  * Update years of upstream and packaging copyright.
  * Update (build) dependencies.
  * Declare compliance with Debian Policy 4.1.3.
  * Bump debhelper compatibility level to 10.
  * Remove trailing whitespace in debian/control.
    Thanks to pedantic lintian.
  * Set HOME during build and autopkgtest.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Jan 2018 18:37:49 +0100
