=== debian/control ===
Source: libdist-zilla-plugins-cjm-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libdist-zilla-perl,
                     libfile-homedir-perl,
                     libfile-pushd-perl,
                     libgit-wrapper-perl,
                     libmoose-perl,
                     libnamespace-autoclean-perl,
                     libpath-tiny-perl,
                     libtest-fatal-perl,
                     libtry-tiny-perl,
                     perl,
                     perl | libcpan-meta-perl (>= 2.113640),
                     perl | libmodule-metadata-perl,
                     perl | libcpan-meta-requirements-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugins-cjm-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugins-cjm-perl.git
Homepage: https://metacpan.org/release/Dist-Zilla-Plugins-CJM

Package: libdist-zilla-plugins-cjm-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdist-zilla-perl,
         libfile-homedir-perl,
         libmoose-perl,
         libnamespace-autoclean-perl,
         libpath-tiny-perl,
         perl | libcpan-meta-perl,
         perl | libmodule-metadata-perl,
         perl | libcpan-meta-requirements-perl
Recommends: libgit-wrapper-perl
Description: collection of CJM's plugins for Dist::Zilla
 Collection of Dist::Zilla plugins. This package features the
 following Perl modules:
 .
   * Dist::Zilla::Plugin::ArchiveRelease
   * Dist::Zilla::Plugin::GitVersionCheckCJM
   * Dist::Zilla::Plugin::MakeMaker::Custom
   * Dist::Zilla::Plugin::Metadata
   * Dist::Zilla::Plugin::ModuleBuild::Custom
   * Dist::Zilla::Plugin::RecommendedPrereqs
   * Dist::Zilla::Plugin::TemplateCJM
   * Dist::Zilla::Plugin::Test::PrereqsFromMeta
   * Dist::Zilla::Plugin::VersionFromModule
   * Dist::Zilla::Role::HashDumper
   * Dist::Zilla::Role::ModuleInfo
