=== debian/watch ===
version=4
https://metacpan.org/release/Dist-Zilla-Plugins-CJM   .*/Dist-Zilla-Plugins-CJM-v?@ANY_VERSION@@ARCHIVE_EXT@$
